-------------------------------------------------------------------------------
-- English/Default
-------------------------------------------------------------------------------

-- Bindings
BINDING_HEADER_BFC_HEADER 	= "Battlefield Commander";
BINDING_NAME_BFC_COMMSMENU	= "Show Comms Menu";

BFC_Strings = {
	bfcommander = "Battlefield Commander",
	options = "BFC Options",
	
	-- setchannel might be unused
	setchannel = "Set Channel",
	scale = "Scale",
	enablepings = "Enable Channel Comms",
	enableradio = "Enable Radio Sounds",
	cannotshow = "BFC cannot be displayed when in an instance.",
	attackcommand = "You have received an |cffff0000attack|r order!",
	defendcommand = "You have received a |cff00ffffdefend|r order!",
	objectives = "Objectives",
	attack = "Attack",
	move = "Move",
	defend = "Defend",
	clearobjectives = "Clear",
	narrowmode = "Narrow Mode",
	autoshowbg = "BG Auto Show",
	groupobjective = "Group %s objective",
	yourobjective = "Your objective",
	
	-- These next 2 might be unused, I need to check. If so, they should be deleted
	broadcastchan = "Broadcast Channel",
	channelmenuitem = "Set Channel...",
	
	comms_enemyspotted = "Enemy spotted!",
	comms_undercontrol = "Situation under control.",
	comms_reinforcements = "Need reinforcements!",
	comms_rogerthat = "Roger that!",
	comms_negative = "Negative.",
	
	chan_joinchannel = "Join Channel",
	chan_broadcastchannel = "Broadcast Channel",
	
	error_invalidchan = "Error: Invalid channel name.",
	error_couldnotjoin = "Error: Could not join channel.",
	error_channotfound = "Error: channel %q not found.",
	error_cannotshow = "Error: BFC cannot be displayed when in an instance.",
	error_notingroup = "Error: You must be in a party or raid to use that function.",
	
	msg_setchannel = "Setting comms channel to: %s.",
	msg_broadcastchan = "Comms channel has been changed to: %s",
	
	pattern_broadcastchan = "<BFC> Comms channel has been changed to: (.+)",
};

BFC_MyAddons = {
	name = "BattlefieldCommander",
	version = "1.0",
	author = "Vallerius",
	category = MYADDONS_CATEGORY_BATTLEGROUNDS,
	optionsframe = "BFC_OptionsFrame"
};

