function BFC_Options_Toggle()
	if(BFC_OptionsFrame:IsVisible()) then
		BFC_OptionsFrame:Hide();
	else
		BFC_OptionsFrame:Show();
	end
end

function BFC_Options_OnLoad()
	UIPanelWindows['BFC_OptionsFrame'] = {area = 'center', pushable = 0};
end

function BFC_Options_Init()
	BFC_SliderScale:SetValue(BFC_Options.Scale);
	BFC_PingToggle:SetChecked(BFC_Options.EnablePings);
end

function BFC_Options_OnHide()
	if(MYADDONS_ACTIVE_OPTIONSFRAME == this) then
		ShowUIPanel(myAddOnsFrame);
	end
end

function BFC_ShowScale()
	BFC_ScaleFrame:ClearAllPoints();
	BFC_ScaleFrame:SetPoint("TOPRIGHT", "BattlefieldMinimap", "TOPLEFT", 0, 7);
	BFC_ScaleFrame.scaleFunc = BFC_SetScaleVal;
	BFC_ScaleFrame.saveScaleFunc = BFC_SaveScale;
	BFC_ScaleFrame:Show();
end

function BFC_SetScaleVal()
	local scale = BFC_ScaleFrameSlider:GetValue();
	BattlefieldMinimap:SetScale(scale);

end

function BFC_SaveScale()
	BFC_Options.Scale = BFC_ScaleSlider:GetValue();
end